RubyGems Navigation menu

dm-ambition 1.1.0

DataMapper plugin providing an Ambition-like API

Gemfile
          gem 'dm-ambition', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install dm-ambition -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Dan Kubb

Owners:

Total downloads 9,077

For this version 1,298

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 25, 2011 (15.5 KB)
  2. 1.1.0 - April 6, 2011 (15 KB)
  3. 1.1.0.rc3 - March 10, 2011 (14.5 KB)
  4. 1.1.0.rc1 - February 28, 2011 (14.5 KB)
  5. 1.0.0 - June 8, 2010 (13.5 KB)
Show all versions (9 total)